Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 01:18:12 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ainy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ainy Bot:  Hi Ainy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599092955            05:09 AM, 10th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            05:10 AM, 10th Dec                     ainy                    Hello           05:10 AM, 10th Dec                     ainy                    I return few things of my parcel before 10 days           05:10 AM, 10th Dec                     ainy                    I dobt reciece refund yet           05:11 AM, 10th Dec                     ainy                    Dont           05:11 AM, 10th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           05:11 AM, 10th Dec                   Ahmed                   Are you still connected?           05:12 AM, 10th Dec                     ainy                    Yes           05:13 AM, 10th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           05:13 AM, 10th Dec                     ainy                    6244607755           05:13 AM, 10th Dec                   Ahmed                   A minute please to check our system , stay with me            05:15 AM, 10th Dec                     ainy                    Alright           05:15 AM, 10th Dec                     ainy                    R u there?           05:16 AM, 10th Dec                   Ahmed                   Thank you for waiting , your items that you returned to courier team are still with the courier team and we will contact with courier team to deliver the items to warehouse once the items reached to warehouse we immediately initiate refund to you           05:17 AM, 10th Dec                     ainy                    Ok           05:17 AM, 10th Dec                   Ahmed                   is there any thing else that i can help you?            05:17 AM, 10th Dec                     ainy                    No           05:17 AM, 10th Dec                     ainy                    Thank you           05:17 AM, 10th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:17 AM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1856010